@import url('https://fonts.googleapis.com/css?family=Signika+Negative&display=swap');
#nachricht{resize:none;height:150px;}
.wdb-form-class:focus{border:1px solid #7c71b5;}
.wdb-form-btn{background:#144a5d;color:#fff;padding:10px 25px;border-radius:6px;font-family: 'Signika Negative', sans-serif!important;font-size:14px;text-transform:uppercase}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px 0;
  font-family: 'Open Sans';
  font-weight: 300;
  color: #f1f1f1;
  text-transform: none;
}
html{color: #f1f1f1;}
body{background:#222;color: #f1f1f1;  min-height: 1200px;}
a{color: #e2b900;}
.well {
  /* Reset */
  border: none;
  border-radius: 0;
  box-shadow: none;
  /* Overrides */
  padding: 20px !important;
  background: transparent !important;
}
.uk-container { background:#222; color: #f1f1f1;}
.ic-list-view{min-height:600px!important}
.ic-header-container{color:#f1f1f1}
.ic-header-title{color:#e18629!important}
.ic-event {
	background: none!important;
	border-radius: 6px;
	color:#f1f1f1!important;
	margin: 5px 0;
	padding: 0px;
}
.ic-event:nth-child(2n+1) {
	background: none!important;
	color:#f1f1f1!important;
}
.ic-content a{color:#5ea86d!important;}
.ic-info{
	color:#f1f1f1!important;
	padding: 1%;
	background: none!important; /* old versions of IE */
	border: none!important; 
	margin-bottom: 10px;
	border-radius: 6px;
	word-break: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.ic-event-header h2{
	color:#f1f1f1!important;
}
#ic-list-of-dates h3{
	color:#f1f1f1!important;
}
.ph-logo{}
.ph-logo-menu{}
.ph-logo img{
	width:120px;
	height:120px;
}
.ph-logo-2{margin-top:0!important;padding-top:0!important}
.ph-logo-2 img{
	width:120px;
	height:120px;
}
	
.labels{
   color: red;
   background-color: white;
   font-family: "Lucida Grande", "Arial", sans-serif;
   font-size: 10px;
   font-weight: bold;
   text-align: center;
   width: 60px;     
   border: 2px solid black;
   white-space: nowrap;
 }
.uk-navbar {
    background: transparent;
    color: #f1f1f1;
	vertical-align:bottom;
}
.uk-navbar-nav > li > a {
  text-transform: uppercase;
  box-sizing: border-box;
  text-decoration: none;
  height: 45px;
  padding: 0 25px;
  margin: 0 5px;
  line-height: 45px;
  color: #f1f1f1;
  font-size: 18px;
  font-family: 'Signika Negative', sans-serif!important;
  font-weight: normal;
}
.uk-navbar-nav > li.uk-active > a {
    background-color: transparent;
    color: #bf5588;
	border-radius: 6px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: transparent!important;
    color: #e4a723;
    outline: none;
	border-radius: 6px;	
}
.uk-button {
	border-radius: 6px;	
	text-transform: uppercase;	
	padding: 0 25px;  
}
.uk-panel-box {
    padding: 20px;
    background: transparent;
    color: #144a5d;
}
.uk-panel-box .uk-panel-title {
	font-family: 'Signika Negative', sans-serif!important;	
	text-transform: uppercase!important;	
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    text-transform: none;
    color: #f1f1f1;
}
.tm-leading-article .uk-article:last-child {
	padding-bottom: 25px;
	border-bottom: 1px solid transparent!important;
}
.text-image{border-radius: 6px;}
.ph-footer{background:#222;min-height:50px;height:auto;padding:20px;border-radius: 6px;}
.footer-element{min-width:200px;display:inline-block;margin:0px 10px 5px 0px;padding:0px 6px 2px 0px;color:#fff}
.footer-element a{min-width:200px;display:inline-block;padding:0px 6px 2px 0px;color:#5ea86d}
.ph-footer-2{}
.footer-element-2{color:#fff!important;padding:50px 25px!important;}

.anmelden{color: #5ea86d!important;max-width:400px}

.bedarf{border:1px solid #bf5588!important;border-radius: 6px;}
.bedarf p{color:#f1f1f1}
.bedarf li{color:#f1f1f1}

.uk-dropdown-navbar{border-radius:6px;margin-top: 5px;font-weight:bold;font-size:16px}
ul.uk-nav-sub{padding:10px 5px;}
ul.uk-nav-sub li{padding:10px 0px 10px 20px;font-weight:normal;font-size:14px;}
ul.uk-nav-sub li:hover{background:#5ea86d;color:#fff!important;border-radius:6px;}
ul.uk-nav-sub li> a:hover{background:#5ea86d;color:#fff!important;border-radius:6px;}
.uk-navbar-nav > li > a[href='#'] {cursor:pointer!important;}
.uk-nav-side > li.uk-active > a {
  background: transparent!important;
  color: #5ea86d;
}
.uk-button-primary {
  background-color: #222!important;
  color: #5ea86d!important;
  border:1px solid #5ea86d!important;
}

#ph-wiki{width:100%;height:750px;}

.ph-badge{padding:5px 15px;border-radius:6px;}

#siteNotice{padding:15px!important}

@media (max-width: 768px) {
	.ph-hero{
  background-image: none!important;
  background-color: transparent!important;
  min-height: 200px; /* You must set a specified height */
  background-position: 0!important;
  background-repeat: no-repeat!important;
  background-size: 0!important;
  margin-bottom:20px!important;
  color:#f1f1f1!important;
}
.ph-hero p{

	font-size:14px;
	line-height:18px;		
	}
.welcome-hero{
	font-family: 'Signika Negative', sans-serif!important;
	font-size:22px;
	line-height:28px;	
	display:inline;
}
.ph-logo-3{margin-top:-75px!important;padding-top:0!important}
.ph-logo-3 img{
	width:120px;
	height:120px;
}	
.ph-banner-1{margin-top:20px!important;margin-bottom:25px!important;border:1px solid #e2b900;background:#222;padding:25px 15px!important;border-radius:6px;font-family: 'Signika Negative', sans-serif!important;}
.ph-banner-1 h1{color:#e2b900!important;line-height:28px!important;font-size:24px!important;margin-bottom:15px!important;}
.ph-banner-1 a{background:#fff;color:#222;padding:10px 25px;border-radius:6px;font-family: 'Signika Negative', sans-serif!important;font-size:14px;text-transform:uppercase}
#tm-top-b h3{color:red!important;font-size:14px!important;}
.ph-kalender{max-width:500px;margin:0 auto 25px!important;color:f1f1f1!important;}
.ph-kalender h3{color:red!important;font-size:14px!important;}
#icagenda_calendar{color:#f1f1f1!important;}
#icagenda_calendar td{color:#f1f1f1!important;font-size:14px!important;}
.titleic{color:#f1f1f1!important;font-size:14px!important;line-height:18px!important;}
.backic{color:#f1f1f1!important;font-size:14px!important;line-height:18px!important;}
.backicY{color:#f1f1f1!important;font-size:14px!important;line-height:18px!important;}
.nextic{color:#f1f1f1!important;font-size:14px!important;line-height:18px!important;}
.nexticY{color:#f1f1f1!important;font-size:14px!important;line-height:18px!important;}
.iccalendar table td div {
	text-align: center;
	font-size: 14px;
	border-radius: 3px;
	line-height: 18px;
	border: 0px solid #f1f1f1;
	width: auto !important;
}
.iccalendar table td div.style_Today {
	border: 1px solid #144a5d;
	color:#144a5d!important;
	line-height: 18px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #144a5d;
	box-shadow: 0px 0px 5px #144a5d;
}
.iccalendar table th {
	font-size: 14px;
	font-weight: 500;
	padding: 0px !important;
	margin: 0px !important;
	text-align: center;
	border: 0px;
}
#tm-bottom-a{border:none;border-radius: 6px;}

	.wdb-form-class{border:1px solid #f1f1f1;padding:5px!important;border-radius:6px!important;width:90%;}
	#ph2{width:50%;min-width:330px!important}

	.firstHeading{
		font-size:16px;
		font-weight:bold;
		color: #144a5d;	
	}
	.ph-mobile-logo img{display:inline;	width:105px; height:81px;}
	.ph-mobile-logo{
		font-family: 'Signika Negative', sans-serif!important;	
		text-transform: uppercase!important;	
		margin-top: -105px;
		margin-bottom: 20px;
		font-size: 24px;
		line-height: 24px;
		font-weight: bold;
		text-transform: none;
		color: #f1f1f1;
	}
	.ph-com{padding:0 5px;}	
	#icagenda{
		padding:0 5px;
	}
	.uk-article{
		padding:0 5px 35px;
	}	
	.ph-map{
		padding:0 5px 35px!important;	
	}
	.text-body{
		vertical-align:top;	
		margin:5px 0;
	}
	.text-col{
		vertical-align:top;
		width:100%;
		display:block;
		min-width:150px;
	}
	.text-col p{
		text-align:justify;	
		padding-right:0px;
	}
	#map{
		height:400px;
		margin:0 -25px;
		border-radius: 6px;

	}
	#ph-legend{
		margin:10px;
		cursor:pointer;
		border:none;
		max-width:400px;
	}
	#ph-legend td{
		cursor:pointer;
		border:none;
		max-width:200px;
		color: #f1f1f1;
		font-size: 14px;
		font-weight: 400;
		font-family: Open Sans;
	}
	#ph-legend tr{
		cursor:pointer;
		border:none;
		max-width:400px;
	}
}

@media (min-width: 769px) {
	.ph-hero{
  background-image: url('../../../images/pankowHilft_Logo500.png')!important;
  background-color: transparent!important;
  min-height: 500px; /* You must set a specified height */
  background-position: 80% 50%!important;
  background-repeat: no-repeat!important;
  background-size: 503px 500px!important;
  margin-bottom:150px!important;
  color:#f1f1f1!important;
}
.ph-hero p{
	max-width:50%;
	font-size:33px;
	line-height:35px;		
	}
.welcome-hero{
	font-family: 'Signika Negative', sans-serif!important;
	font-size:66px;
	line-height:66px;	
	display:inline;
}
.ph-logo-3{margin-top:0!important;padding-top:0!important}
.ph-logo-3 img{
	width:120px;
	height:120px;
}	
.ph-banner-1{margin-top:200px!important;margin-bottom:125px!important;border:1px solid #e2b900;background:#222;padding:25px 15px 35px!important;border-radius:6px;font-family: 'Signika Negative', sans-serif!important;}
.ph-banner-1 h1{color:#e2b900!important;line-height:44px!important;font-size:34px!important;margin-bottom:35px!important;}
.ph-banner-1 a{background:#fff;color:#222;padding:10px 25px;border-radius:6px;font-family: 'Signika Negative', sans-serif!important;font-size:24px;text-transform:uppercase}
#tm-top-b h3{color:red!important;font-size:22px!important;}
.ph-kalender{max-width:500px;margin:0 auto 25px!important;color:f1f1f1!important;}
.ph-kalender h3{color:red!important;font-size:22px!important;}
#icagenda_calendar{color:#f1f1f1!important;}
#icagenda_calendar td{color:#f1f1f1!important;font-size:42px!important;}
.titleic{color:#f1f1f1!important;font-size:42px!important;line-height:55px!important;}
.backic{color:#f1f1f1!important;font-size:32px!important;line-height:55px!important;}
.backicY{color:#f1f1f1!important;font-size:32px!important;line-height:55px!important;}
.nextic{color:#f1f1f1!important;font-size:32px!important;line-height:55px!important;}
.nexticY{color:#f1f1f1!important;font-size:32px!important;line-height:55px!important;}
.iccalendar table td div {
	text-align: center;
	font-size: 42px;
	border-radius: 3px;
	line-height: 50px;
	border: 0px solid #f1f1f1;
	width: auto !important;
}
.iccalendar table td div.style_Today {
	border: 1px solid #144a5d;
	color:#144a5d!important;
	line-height: 50px;
	font-size: 42px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #144a5d;
	box-shadow: 0px 0px 5px #144a5d;
}
.iccalendar table th {
	font-size: 16px;
	font-weight: 500;
	padding: 0px !important;
	margin: 0px !important;
	text-align: center;
	border: 0px;
}
#tm-main-bottom{padding:0!important;margin:0 0 0 -35px!important;}
#tm-main-bottom div{padding:0!important;margin:0!important;}
#tm-main-bottom div div{padding:0!important;margin:0!important;}
#tm-middle{margin-top:0!important;margin-bottom:75px!important;}
#tm-bottom-a{border:1px solid #144a5d;border-radius: 6px;}

	.wdb-form-class{border:1px solid #f1f1f1;padding:15px!important;border-radius:6px!important;width:100%;}
	#ph2{width:100%;max-width:730px!important}
	.ph-banner-1{
		padding:25px 15px;
		text-align:center;
	}
	.ph-banner-1 h1{
		font-size:28px;
	}
	.firstHeading{
		font-size:20px;
		font-weight:bold;
		color: #144a5d;	
	}	
	.ph-mobile-logo img{display:inline;	width:105px; height:81px;}
	.ph-mobile-logo{
		font-family: 'Signika Negative', sans-serif!important;	
		text-transform: uppercase!important;	
		margin-top: 0;
		margin-bottom: 20px;
		font-size: 24px;
		line-height: 24px;
		font-weight: bold;
		text-transform: none;
		color: #f1f1f1;
	}
	.ph-com{padding:0 45px;}	
	#icagenda{
		padding:0 35px;
	}
	.uk-article{
		padding:0 35px 35px;
	}	
	.ph-map{
		padding:0 35px 35px!important;	
	}
	.text-body{
		vertical-align:top;	
		margin:35px 0;
	}
	.text-col{
		vertical-align:top;
		width:49%;
		display:inline-block;
		min-width:150px;
	}
	.text-col p{
		text-align:justify;	
		padding-right:15px;
	}
	#map{
		height:600px;
		margin:15px;
		border-radius: 6px;
	}
	#ph-legend{
		margin:35px 15px;
		cursor:pointer;
		border:none;
		max-width:600px;
	}
	#ph-legend td{
		cursor:pointer;
		border:none;
		max-width:300px;
		color: #f1f1f1;
		font-size: 18px;
		font-weight: 400;
		font-family: Open Sans;
	}
	#ph-legend tr{
		cursor:pointer;
		border:none;
		max-width:600px;
	}
}

@media (min-width: 1700px){
	.uk-container {
		max-width: 90%;
		padding: 0;
	}
}




